#!/bin/csh
#
#  Plots a globe with a great-circle arc showing the location of the
#  the cross-section

set stlat = 33.49           #station lat
set stlon = 243.33          #station lon
set evlat = -13.74          #event lat
set evlon = 291.21          #event lon


set lon0 = 265.0            #map center lon
set lat0 = 5.0              #map center lat


pscoast -R0/360/-90/90 -JG${lon0}/${lat0}/4.5i -B30g30 -Dc -G210/180/140 \
  -A8000 -S135/206/250  -W3/10/10/10 -P -K >! globe.ps

psxy -R -JG -W8/0/0/0 -O << END >> globe.ps
$evlon $evlat
$stlon $stlat
END


gs globe.ps
